libreoffice-subsequentcheckbase_5.0.3~rc2-0ubuntu1~trusty2_all.deb


Advertisement

Description

libreoffice-subsequentcheckbase - LibreOffice java test libraries

Property Value
Distribution Mint 17.3
Repository Mint Import amd64
Package name libreoffice-subsequentcheckbase
Package version 5.0.3~rc2
Package release 0ubuntu1~trusty2
Package architecture all
Package type deb
Installed size 3.47 KB
Download size 2.93 MB
Official Mirror packages.linuxmint.com
LibreOffice subsequentchecks integration test suite

Alternatives

Package Version Architecture Repository
libreoffice-subsequentcheckbase_5.0.3~rc2-0ubuntu1~trusty2_all.deb 5.0.3~rc2 all Mint Import
libreoffice-subsequentcheckbase - - -

Requires

Name Value
ant >= 1.7.0
ant-optional >= 1.7.0
autoconf -
automake -
bc -
bison -
build-essential -
bzip2 -
cpp-4.7 -
debhelper >= 7.2.3~
default-jdk -
dh-python -
doxygen >= 1.8.4
dpkg-dev >= 1.16.1
fastjar -
flex >= 2.3.35
fontconfig -
fontforge -
fonts-liberation -
gdb -
gettext -
gperf -
java-common >= 0.49
javahelper >= 0.37~
junit4 >= 4.8.2-2
kdelibs5-dev >= 4:4.3.4
libarchive-zip-perl -
libbluetooth-dev -
libboost-date-time-dev >= 1.54.0
libboost-dev >= 1.54.0
libboost-iostreams-dev >= 1.54.0
libboost-program-options-dev >= 1.54.0
libboost-system-dev >= 1.54.0
libbsh-java -
libcairo2-dev -
libclucene-dev >= 2.3.3.4-2
libcommons-codec-java -
libcommons-httpclient-java -
libcommons-lang-java -
libcommons-logging-java >= 1.1.1-9
libcppunit-dev >= 0.12
libcups2-dev -
libcurl4-gnutls-dev -
libdbus-glib-1-dev >= 0.70
libexpat1-dev -
libexttextcat-dev >= 3.1.1
libfontconfig1-dev -
libfreetype6-dev >= 2.2.0
libgconf2-dev -
libgl1-mesa-dev -
libglew-dev -
libglib2.0-dev >= 2.15.0
libglu1-mesa-dev -
libgraphite2-dev >= 0.9.3
libgstreamer-plugins-base1.0-dev -
libgstreamer1.0-dev -
libgtk-3-dev >= 3.8~
libgtk2.0-dev >= 2.10
libharfbuzz-dev >= 0.9.18
libhsqldb1.8.0-java >> 1.8.0.10
libhunspell-dev >= 1.1.5-2
libhyphen-dev >= 2.4
libice-dev -
libicu-dev >= 52
libjpeg-dev -
liblangtag-dev >= 0.4
liblcms2-dev -
libldap2-dev -
liblpsolve55-dev >= 5.5.0.13-5+b1
libmysqlclient-dev -
libmysqlcppconn-dev >= 1.1.0~r791
libmythes-dev >= 2:1.2
libneon27-gnutls-dev -
libnss3-dev >= 3.12.3
libpng12-dev -
libpoppler-cpp-dev -
libpoppler-dev >= 0.12.0
libpoppler-private-dev -
libpq-dev >= 9.0~
libqt4-dev >= 4:4.8
librdf0-dev >= 1.0.16-2
libreoffice -
libsane-dev -
libsm-dev -
libssl-dev >= 0.9.8
libsuitesparse-dev >= 1:3.4.0
libvigraimpex-dev -
libx11-dev -
libxaw7-dev -
libxext-dev -
libxinerama-dev -
libxkbfile-dev -
libxml2-dev -
libxml2-utils -
libxrandr-dev -
libxrender-dev -
libxslt1-dev -
libxt-dev -
libxtst-dev -
lp-solve >= 5.5.0.13-5+b1
make >= 3.81-8.2
maven-repo-helper -
openjdk-7-jdk -
pkg-config -
python3 -
python3-dev >= 3.3
unixodbc-dev >= 2.2.11
unzip -
x11proto-render-dev -
xsltproc -
zip -
zlib1g-dev -

Download

Type URL
Binary Package libreoffice-subsequentcheckbase_5.0.3~rc2-0ubuntu1~trusty2_all.deb
Source Package libreoffice

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libreoffice-subsequentcheckbase deb package:
    # sudo apt-get install libreoffice-subsequentcheckbase

See Also

Package Description
libreoffice-wiki-publisher_1.1.2+LibO5.0.3~rc2-0ubuntu1~trusty2_all.deb LibreOffice extension for working with MediaWiki articles
libreoffice-writer_5.0.3~rc2-0ubuntu1~trusty2_amd64.deb office productivity suite -- word processor
libreoffice_5.0.3~rc2-0ubuntu1~trusty2_amd64.deb office productivity suite (metapackage)
libreofficekit-dev_5.0.3~rc2-0ubuntu1~trusty2_all.deb LibreOfficeKit -- headers
librevenge-0.0-0_0.0.1-3~ubuntu14.04~ppa1_amd64.deb Base Library for writing document interface filters
librevenge-dev_0.0.1-3~ubuntu14.04~ppa1_amd64.deb Base Library for writing document interface filters -- development
libsane-hpaio_3.15.2-0trusty4.1_amd64.deb HP SANE backend for multi-function peripherals
libsendlater4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb send later library
libsmokeakonadi3_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Akonadi SMOKE library
libsmokeattica3_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Attica SMOKE library
libsmokebase3_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb SMOKE base library
libsmokekde-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb KDE SMOKE libraries -- development files
libsmokekdecore4-3_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb KDE Core SMOKE libraries
libsmokekdeui4-3_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb KDE Ui SMOKE libraries
libsmokekfile3_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb KFile SMOKE library
Advertisement
Advertisement